5.1.4.8.4. Check Text in Table Components
Prev | 5.1.4.8. Check Text | Next

#### 5.1.4.8.4. Check Text in Table Components

Check Text (Mouse Position)

- Use this action to check the text in a cell in a table based on the current position of the cursor.

- This can be used in conjunction with the action "select cell" with a click count of 0.

- Parameters:

  - Text

  - Operator

  - Timeout in Millisecs

Check Text (Specify Cell)

- Use this action to check whether the text in a cell matches a given value.

- You specify the text you want to check and the row and column values for the cell.

- Parameters:

  - Text

  - Text Operator

  - Row

  - Row Operator

  - Column

  - Column Operator

  - Timeout in Millisecs